/*==============================
         -- Banners -- 
==============================*/
.banners1 {
  width: 100%;
  overflow: hidden;
  margin: 10px 0;
}
.banners1 div > div a {
  overflow: hidden;
  display: block;
  position: relative;
}
.banners1 div > div .title {
  position: absolute;
  left: 0px;
  top: 75px;
  width: 100%;
  text-align: center;
  text-decoration: none;
}
.banners1 div > div .title .capt {
  padding: 12px 0 15px 0;
  background: rgba(255, 255, 255, 0.5);
  display: block;
  width: 100%;
  margin-bottom: 18px;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}
.banners1 div > div .title .capt h3 {
  color: #333;
  font: 700 32px/33px "Roboto", sans-serif;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.banners1 div > div .title .capt em {
  font-style: normal;
  font: 400 21px/18px "Roboto", sans-serif;
  color: #333;
  text-transform: uppercase;
}
.banners1 div > div .title strong {
  font: 400 14px/18px "Roboto", sans-serif;
  text-decoration: underline;
  display: block;
  color: #f1f1f1;
  -webkit-text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
  -box-text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
  text-transform: uppercase;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}
.banners1 div > div .title strong:hover {
  color: #8dd5bc;
  text-decoration: none;
  -webkit-text-shadow: none;
  -box-text-shadow: none;
  text-shadow: none;
}
.banners1 div > div:hover .title .capt {
  margin: 0 0 10px;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  background: rgba(141, 213, 188, 0.4);
}

.banners2 {
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}
.banners2 div {
  position: relative;
}
.banners2 div .title {
  position: absolute;
  left: 8.57%;
  top: 22%;
  text-align: left;
  text-decoration: none;
}
.banners2 div .title strong {
  font: 400 14px/18px "Roboto", sans-serif;
  text-decoration: underline;
  color: #333333;
  text-transform: uppercase;
  display: block;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}
.banners2 div .capt h3 {
  color: #333333;
  font: 700 53px/54px "Roboto", sans-serif;
  text-transform: uppercase;
  padding: 0;
  margin: 0 0 4px;
}
.banners2 div .capt em {
  font-style: normal;
  font: 700 28px/28px "Roboto", sans-serif;
  color: #8dd5bc;
  text-transform: uppercase;
  background: #232323;
  display: inline-block;
  padding: 4px 8px 7px 9px;
  margin-bottom: 14px;
}
.banners2 div .capt em span {
  color: #fff;
}
.banners2 div:hover .title strong {
  color: #8dd5bc;
  text-decoration: none;
}

.banners1 span.title, .banners2 span.title {
  border-bottom: 0px;
}






.autowide {
  margin: 0 auto;
	width: 98%;
}
.autowide img {
  float: left;
  margin: 0 .75rem 0 0;
}
.autowide .module {
  background-color: lightgrey;
  border-radius: .25rem;
  margin-bottom: 1rem;
  font-size: 12px;
}
.autowide .module p {
  padding: .25rem .75rem;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
  .autowide .module {
		float: left;
		margin-right: 2.564102564102564%;
		width: 48.717948717948715%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 0;
	}
}

/* 3 columns: 768px */
@media only screen and (min-width: 768px) {
  .autowide .module {
		width: 31.623931623931625%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 0;
	}
}

/* 4 columns: 992px and up */
@media only screen and (min-width: 992px) {
  .autowide .module {
		width: 23.076923076923077%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(4n+0) {
		margin-right: 0;
	}
}


{
  box-sizing: border-box;
}


.column {
  float: left;
  width: 50%;
  padding: 10px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}


/** create_account textbox styles **/
.effect-7 ~ .focus-border:before,
.effect-7 ~ .focus-border:after{content: ""; position: absolute; top: 0; left: 50%; width: 0; height: 2px; background-color: #4caf50; transition: 0.4s;}
.effect-7 ~ .focus-border:after{top: auto; bottom: 0;}
.effect-7 ~ .focus-border i:before,
.effect-7 ~ .focus-border i:after{content: ""; position: absolute; top: 50%; left: 0; width: 2px; height: 0; background-color: #4caf50; transition: 0.6s;}
.effect-7 ~ .focus-border i:after{left: auto; right: 0;}
.effect-7:focus ~ .focus-border:before,
.effect-7:focus ~ .focus-border:after{left: 0; width: 100%; transition: 0.4s;}
.effect-7:focus ~ .focus-border i:before,
.effect-7:focus ~ .focus-border i:after{top: 0; height: 100%; transition: 0.6s;}

:focus{outline: none;}
.effect-wrap { display: block; position: relative; }
.address-details [class*='col-'], .phone-details [class*='col-'], .password-details [class*='col-'] { margin-bottom: 10px; }